Haz tu Pregunta
0

Necesito libreoffice 4.3.7.2 en español

preguntado 2017-05-02 13:00:22 +0100

Hola

Tengo un Macbook con OS Lion 10.7.5 y solo me admite el libreoffice hasta la version 4.3.7.2, la cual descargue e instale pero el problema es que me viene en Ingles y yo lo quería en español. He estado buscando pero no lo encuentro,

Alguien podría echarme un cable con esto

gracias

edit re-etiquetar marcar como ofensivo cerrar fusionar delete

1 Responder

Ordenar por » viejos nuevas más votado
0

respondido 2017-05-02 16:46:22 +0100

Imagen Gravatar de mauricio

Mira por aquí: https://downloadarchive.documentfound...

creo que solo requieres el paquete del lenguaje.

Saludos

edit marcar como ofensivo delete enlace mas
Ingresa/Regístrate para Contestar

Herramientas de Preguntas

1 seguidor

Estadisticas

Preguntado: 2017-05-02 13:00:22 +0100

Visto: 115 veces

Ultima actualización: May 02 '17